/* Final Area - Start*/

.BODY
{
	background-color: aliceblue;
	margin-left:2;
	margin-right:2;
	margin-top:0;
	margin-bottom:0;
}
.CompanyText
{
    BACKGROUND-COLOR: aliceblue;
    COLOR: red;
    FLOAT: left;
    FONT-FAMILY: arial;
    font-weight:normal;
    FONT-SIZE: 12pt;
    HEIGHT: 22px;
    font-weight:bold;
	TEXT-ALIGN:right
    
}


TD.TitleText
{
    BACKGROUND-COLOR: steelblue;
    COLOR: yellow;
    FLOAT: left;
    FONT-FAMILY: arial;
    font-weight:bold;
    FONT-SIZE: 9pt;
    HEIGHT: 20px;
    text-align: center    
}


.TBHeaderNormal
{
	cursor: hand;
	background-color: AliceBlue;
	border: none; 
	font-family: Arial;
	font-size:8pt;
	font-weight:bold ;
	color: DarkBlue; 
	text-align: center;
	text-decoration:none;
	vertical-align:baseline; 
	text-transform: capitalize ;
}
.BHome
{
	font-family:Arial,Verdana;
	font-weight:bold;
	font-size: 9pt;
	color:#ffffff;
	background-color: steelblue;
	cursor: hand;
	text-decoration: underline;
	border: none; 
	vertical-align:baseline; 
	text-transform: capitalize ;
}

Table.MainTable
{
	BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-TOP: #003CA5 1px solid;
	BORDER-LEFT: #003CA5 1px solid;
	BORDER-BOTTOM: #003CA5 1px solid;
	BORDER-COLLAPSE: collapse;
	border-width:1px; 
	border-color: steelblue;	
	/*width:100%;*/
}

Table.MainTable1
{
	BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-TOP: #003CA5 1px solid;
	BORDER-LEFT: #003CA5 1px solid;
	BORDER-BOTTOM: #003CA5 1px solid;
	BORDER-COLLAPSE: collapse;
	border-width:1px; 
	border-color: steelblue;	
	width:95%;
}

Tr.TopBar
{
	font-family:Arial,Verdana;
	font-size: 9pt;
	color:White;
    background-color: #639ACE;
    color: White;
}
Tr.ModeBar
{
	font-family:Arial;
	font-size: 8pt;
}

Tr.GrdTopBar
{
	font-family:Arial,Verdana;
	font-weight:bold;
	font-size: 9pt;
	color:White;
	background-color: #639ACE
}

.CaptionText
{
  
    PADDING-LEFT: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    FONT-SIZE: 11px;
    COLOR: darkblue; 
    LINE-HEIGHT: 8pt;
    FONT-FAMILY: Verdana;
    
}
.CaptionText1
{
    PADDING-LEFT: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    FONT-SIZE: 11px;
    COLOR: darkblue; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: darkblue 1px solid;
    BORDER-TOP: darkblue 1px solid;
    FONT-FAMILY: Verdana;
    
}

.CaptionText2
{
    /*BORDER-RIGHT: black 0px ;*/
    PADDING-LEFT: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 0px ;
    COLOR: darkblue; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: white 1px solid;
    BORDER-TOP: white 1px solid;
    /*BORDER-RIGHT: darkblue 1px solid;*/
    FONT-FAMILY: Verdana;
  
  
    
}

.ItemText
{
    /*BORDER-RIGHT: black 1px ;
    PADDING-LEFT: 5px;
    BORDER-LEFT: black 1px ;
    BORDER-BOTTOM: black 1px ;
    BORDER-TOP: black 1px ;*/
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 8pt;
    BACKGROUND-COLOR: aliceblue;
    height:22px;
  /*BORDER-RIGHT: darkblue 1px solid;*/

  
}
.ItemText1
{
    /*BORDER-RIGHT: black 1px ;
    PADDING-LEFT: 5px;
    BORDER-LEFT: black 1px ;
    BORDER-BOTTOM: black 1px ;
    BORDER-TOP: black 1px ;*/
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 8pt;
    BACKGROUND-COLOR: aliceblue;
    height:14px;
    BORDER-BOTTOM: darkblue 1px solid;
 /*BORDER-LEFT: darkblue 1px solid;*/
  /*BORDER-RIGHT: darkblue 1px solid;
  text-align:center;*/
}

.ItemText2
{
	
	  /*BORDER-RIGHT: black 1px ;
    PADDING-LEFT: 5px;
    BORDER-LEFT: black 1px ;
    BORDER-BOTTOM: black 1px ;
    BORDER-TOP: black 1px ;*/
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 8pt;
    BACKGROUND-COLOR: aliceblue;
    height:22px;
    /*BORDER-RIGHT: darkblue 1px solid;*/

}

.ValidationText
{
    PADDING-LEFT: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    FONT-SIZE: 11px;
    COLOR: red; 
    LINE-HEIGHT: 6pt;
    FONT-FAMILY:Arial;
    font-weight:bold;  
}

INPUT.lbl
{
    BACKGROUND-COLOR: #6699cc;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}

.ItemText3
{
    /*BORDER-RIGHT: black 1px ;
    PADDING-LEFT: 5px;
    BORDER-LEFT: black 1px ;
    BORDER-BOTTOM: black 1px ;
    BORDER-TOP: black 1px ;*/
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 8pt;
    BACKGROUND-COLOR: aliceblue;
    height:17px;
    BORDER-BOTTOM: darkblue 1px solid;
 /*BORDER-LEFT: darkblue 1px solid;*/
  /*BORDER-RIGHT: darkblue 1px solid;
  text-align:center;*/
}

.TextBoxNormal
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 8pt;
    BACKGROUND-COLOR:WhiteSmoke;
    height:18px;
    border-style:solid;
    border-width:1px; 
  
}

.TextBoxRAlign
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 8pt;
    BACKGROUND-COLOR:WhiteSmoke;
    height:18px;
    border-style:solid;
    border-width:1px; 
    TEXT-ALIGN: right
}


INPUT.btncal
{
    BACKGROUND-IMAGE: url("../images/Calendar.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    CURSOR: hand;
    HEIGHT: 20px;
    WIDTH: 20px
}
.btn
{
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;   
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    background-color :red;
}
INPUT.help
{
    BACKGROUND-IMAGE: url("../images/browse.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    CURSOR: hand;
    HEIGHT: 20px;
    WIDTH: 20px
}

.TBHeaderState
{
	background-color: Yellow;
	border: none; 
	font-size:8pt;
	font-family:Arial;
	font-weight: bold; 
	color: White;  
	text-align: center;
	text-decoration: underline;
	vertical-align: baseline; 
	text-transform: capitalize ;
	/*padding:8 5; */
}

.TBHeaderDisable
{
	background-color: AliceBlue;
	border: none; 
	font-size:8pt;
	font-family:Verdana;
	font-weight: bold; 
	color: DarkBlue;  
	text-align: center;
	text-decoration: none;
	vertical-align: baseline; 
	text-transform: capitalize ;
	padding:8 5; 
}

TR.GridData
{
    FONT-SIZE: 11px;
    COLOR: black; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: white 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: black 0px ;
    FONT-FAMILY: Verdana;    
    background-color:PeachPuff
}
TR.GridDataSel
{
    FONT-SIZE: 11px;
    COLOR: black; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: white 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: black 0px ;
    FONT-FAMILY: Verdana;    
    background-color:LightBlue
}
.GridDiv
{
	BACKGROUND-COLOR: LightYellow;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 90px;
    LEFT: 0px;
    OVERFLOW-X: auto;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 100%	
}

.GridColumnheader
{
	table-layout: auto;
	font-weight: bold;
	font-size: 9pt;
	color: white;
	font-family: Arial,Verdana;
	background-color: slategray;
	text-align: left;
}

.GridButton
{
	height: 18;
	font-family: Verdana;
	font-size: 7Pt; 	
}
/* Final Area - End*/


.BODY1
{
	background-color: aliceblue;
	margin-left:2;
	margin-right:2;
	margin-top:0;
	margin-bottom:0; 
}
.BlueScrolls
{
	scrollbar-base-color: black;
	scrollbar-face-color: steelblue;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: skyblue;
	scrollbar-dlight-color: silver;
	scrollbar-darkshadow-color: darkblue;
	scrollbar-track-color: LightSteelBlue;
	scrollbar-arrow-color: skyblue;
}
.RowHeader2
{
	BACKGROUND-COLOR:#639ACE;
	border:1;
	border-style :solid;
	border-color :skyblue;	 
    COLOR: MidNightBlue;
    FLOAT: left;
    FONT-FAMILY: arial;
    font-weight:bold;
    FONT-SIZE: 9pt;
}

.RowHeader
{
	BACKGROUND-COLOR:Lavender;
	border:1;
	border-style :solid;
	border-color :skyblue;	 
    COLOR: MidNightBlue;
    FLOAT: left;
    FONT-FAMILY: arial;
    font-weight:bold;
    FONT-SIZE: 9pt;
}


TABLE.Body
{
    
    BORDER-RIGHT: black 1px solid; 
    BORDER-TOP: black 1px solid; 
    FONT-SIZE: 8pt; 
    BORDER-LEFT: black 1px solid; 
    BORDER-BOTTOM: black 1px solid; 
    FONT-FAMILY: Verdana;
    
}


TABLE.sep
{
    BACKGROUND-COLOR: yellow;
    HEIGHT: 0%;
    WIDTH: 100%
}
Table.Main
{
	BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-TOP: #003CA5 1px solid;
	BORDER-LEFT: #003CA5 1px solid;
	BORDER-BOTTOM: #003CA5 1px solid;
	BORDER-COLLAPSE: collapse;
}

Tr.BottomBar
{
	font-size: 4pt;
	font-family:Arial,Verdana;
	height: 5pt;
	color:White;
    background-color: #639ACE;
    color: White;
}

Tr.GrdHead
{
	FONT-SIZE: 11px;
    BORDER-LEFT: black 1px ;
    COLOR: black;
    BORDER-BOTTOM: black 1px ;
    BORDER-TOP: black 1px ;
    FONT-FAMILY: Verdana;
	Background-color:lightsteelBlue;	
}

.GrdTopblack
{
	font-family:Arial,Verdana;
	font-weight:bold;
	font-size: 9pt;
	color:black;
    background-color: #639ACE;
    color: White;
}

Td.TopBarLeftText
{
    font-family:Arial,Verdana;
    FONT-WEIGHT: bold;
    FONT-SIZE: .75em;
    color:White;
    padding-left:5px;
    padding-right:5px;
   
}

Td.TopBarRightText
{
    font-family:Arial,Verdana;
    FONT-WEIGHT: bold;
    FONT-SIZE: .75em;
    color:White;
    padding-left:5px;
     text-align:right

}
TABLE.mainc
{
    BACKGROUND-COLOR: steelblue;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 0px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 0px;
}
Table.btnTable
{
	align: middle;
    FONT-SIZE: 8pt; 
    FONT-FAMILY: Arial;
}

.caption
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FLOAT: left;
    FONT-FAMILY: arial;
    font-weight:normal;
    FONT-SIZE: 9pt;
    HEIGHT: 20px
}
TD.captionKey
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: crimson;
    FLOAT: left;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    HEIGHT: 20px
}
TD.toolbar
{
    COLOR: white;
    FLOAT: left;
    FONT: 9pt arial
}
TR.controls
{
    BACKGROUND-COLOR: #ededed;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt
}
INPUT.btndiscal
{
    border-right: medium none;
	border-top: medium none;
	background-image: url("../Images/calendar.gif");
	vertical-align: baseline;
	border-left: medium none;
	width: 23px;
	cursor: hand;
	height: 22px;
}
.OkMsg
{
    COLOR: #313084;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    Font-face: Arial
}
.TitleOkMsg
{
    COLOR: #313084;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Font-face: Arial
}
.TitleMsg
{
    COLOR: white;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Font-face: Arial
}
INPUT.btnGcal
{
    BACKGROUND-IMAGE: url("../images/Gridcalendar.gif");
    BACKGROUND-POSITION: center center;
    BACKGROUND-REPEAT: no-repeat;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    CURSOR: hand;
    HEIGHT: 22px;
    WIDTH: 26px
}
INPUT.btnGdiscal
{
    BACKGROUND-IMAGE: url("../images/gridcaldisabled.gif");
    BACKGROUND-POSITION: center center;
    BACKGROUND-REPEAT: no-repeat;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    CURSOR: hand;
    HEIGHT: 22px;
    WIDTH: 26px
}
TD.subheadr
{
    COLOR: black;
    FONT: bold 9pt Arial;
    TEXT-ALIGN: right
}
.subheadl
{
    COLOR: black;
    FONT: bold 9pt Arial;
    TEXT-ALIGN: left
}
TD.subheadc
{
    COLOR: black;
    FONT: bold 9pt Arial;
    TEXT-ALIGN: center
}
TD.req
{
    COLOR: black;
    FONT: 9pt Verdana
}
TR.grid
{
    BACKGROUND-COLOR: white
}
TR.caption
{
    COLOR: white;
    FONT: 9pt arial;
    HEIGHT: 20px
}


INPUT.txtrro
{
    BACKGROUND-COLOR: #ffefd5;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}

INPUT.text
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    HEIGHT: 22px
}
INPUT.auto
{
    BACKGROUND-COLOR: #d3d3d3;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}
.sep
{
    COLOR: white;
    HEIGHT: 2px
}
INPUT.Cal
{
    CURSOR: hand;
    FONT-FAMILY: Wingdings
}
INPUT.text30
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 240px
}
INPUT.text40
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 275px
}
INPUT.text10
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 75px
}
INPUT.textDate
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 75px
}
INPUT.txtQty
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 55px
}
INPUT.textMinRate
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 85px
}
INPUT.textMaxRate
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 100px
}
INPUT.text15
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 130px
}
INPUT.text20
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 165px
}
INPUT.textdatero
{
    BACKGROUND-COLOR: #d3d3d3;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 75px
}
SELECT.lst15
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt
}
INPUT.text12
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 100px
}
INPUT.text30RO
{
    BACKGROUND-COLOR: lightgoldenrodyellow;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 240px
}
.Toolc
{
    BACKGROUND-COLOR: transparent
}

INPUT.tab
{
    BACKGROUND-COLOR: #666666;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bolder;
    HEIGHT: 25px
}
.tab
{
    BACKGROUND-COLOR: #666666;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bolder;
    HEIGHT: 10px;
    width:137px;
    vertical-align: baseline;
}
FIELDSET.fieldset
{
    BACKGROUND-COLOR: #666666;
    FONT-FAMILY: Arial
}
TR.RowColor
{
    BACKGROUND-COLOR: gainsboro;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}
.subb2
{
    COLOR: yellow;
    FONT: bold 9pt Arial;
    TEXT-ALIGN: right
}
.tarea
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
DIV.divBorder
{
	border-right: #7b68ee 2px groove;
	border-top: #7b68ee 2px groove;
	font-weight: bolder;
	font-size: 13px;
	border-left: #7b68ee 2px groove;
	cursor: move;
	color: white;
	border-bottom: #7b68ee 2px groove;
	font-family: Arial;
	background-color: midnightblue;
	
}
DIV.divMsgBox
{
    BORDER-BOTTOM: #7b68ee 2px ridge;
    BORDER-LEFT: #7b68ee 2px ridge;
    BORDER-RIGHT: #7b68ee 2px ridge;
    BORDER-TOP: #7b68ee 2px ridge;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 50px;
    HEIGHT: 111px;
    LEFT: 100px;
    POSITION: absolute;
    TOP: 100px;
    VISIBILITY: hidden;
    WIDTH: 475px;
    Z-INDEX: 500
}
DIV.divInnerMsgBox
{
    BACKGROUND-COLOR: #bebcdf;
    BORDER-BOTTOM: darkblue 1px solid;
    BORDER-LEFT: darkblue 1px solid;
    BORDER-RIGHT: darkblue 1px solid;
    BORDER-TOP: darkblue 1px solid;
    CURSOR: default;
    FONT-FAMILY: Arial;
    FONT-SIZE: 50px;
    HEIGHT: 82px;
    LEFT: 3px;
    POSITION: absolute;
    TEXT-ALIGN: center;
    TOP: 23px;
    WIDTH: 465px;
    Z-INDEX: 501
}
TR.RowHead
{
    BACKGROUND-COLOR: darkslategray
}
TD.ColColor
{
    COLOR: black;
    FONT-SIZE: 9pt
}
HR.RepSep
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
TD.RepCol
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
TD.ReportTitle
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bolder
}
LABEL.SelOptions
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px
}
.HeadOptions
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bolder
}
TD.SmallRepCol
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
INPUT.txtQtyRO
{
    BACKGROUND-COLOR: lightgoldenrodyellow;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 55px
}INPUT.text
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}
INPUT.auto
{
    BACKGROUND-COLOR: #d3d3d3;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}
.sep
{
    COLOR: white;
    HEIGHT: 2px
}
INPUT.Cal
{
    CURSOR: hand;
    FONT-FAMILY: Wingdings
}
INPUT.text30
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 240px
}
INPUT.text40
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 275px
}
INPUT.text10
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 75px
}
INPUT.textDate
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 75px
}
INPUT.lbl
{
    BACKGROUND-COLOR: #6699cc;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}
INPUT.txtQty
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 55px
}
INPUT.textMinRate
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 85px
}
INPUT.textMaxRate
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 100px
}
INPUT.text15
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 130px
}
INPUT.text20
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 165px
}
INPUT.textdatero
{
    BACKGROUND-COLOR: #d3d3d3;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 75px
}
SELECT.lst15
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt
}
INPUT.text12
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 100px
}
INPUT.text30RO
{
    BACKGROUND-COLOR: lightgoldenrodyellow;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 240px
}
.Toolc
{
    BACKGROUND-COLOR: transparent
}

INPUT.tab
{
    BACKGROUND-COLOR: #666666;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bolder;
    HEIGHT: 25px
}
.tab
{
    BACKGROUND-COLOR: #666666;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bolder;
    HEIGHT: 27px;
    width:137px;
    vertical-align: baseline;
}
FIELDSET.fieldset
{
    BACKGROUND-COLOR: #666666;
    FONT-FAMILY: Arial
}
TR.RowColor
{
    BACKGROUND-COLOR: gainsboro;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}
.subb2
{
    COLOR: yellow;
    FONT: bold 9pt Arial;
    TEXT-ALIGN: right
}
.tarea
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
DIV.divBorder
{
	border-right: #7b68ee 2px groove;
	border-top: #7b68ee 2px groove;
	font-weight: bolder;
	font-size: 13px;
	border-left: #7b68ee 2px groove;
	cursor: move;
	color: white;
	border-bottom: #7b68ee 2px groove;
	font-family: Arial;
	background-color: midnightblue;
}
DIV.divMsgBox
{
    BORDER-BOTTOM: #7b68ee 2px ridge;
    BORDER-LEFT: #7b68ee 2px ridge;
    BORDER-RIGHT: #7b68ee 2px ridge;
    BORDER-TOP: #7b68ee 2px ridge;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 50px;
    HEIGHT: 111px;
    LEFT: 100px;
    POSITION: absolute;
    TOP: 100px;
    VISIBILITY: hidden;
    WIDTH: 475px;
    Z-INDEX: 500
}
DIV.divInnerMsgBox
{
    BACKGROUND-COLOR: #bebcdf;
    BORDER-BOTTOM: darkblue 1px solid;
    BORDER-LEFT: darkblue 1px solid;
    BORDER-RIGHT: darkblue 1px solid;
    BORDER-TOP: darkblue 1px solid;
    CURSOR: default;
    FONT-FAMILY: Arial;
    FONT-SIZE: 50px;
    HEIGHT: 82px;
    LEFT: 3px;
    POSITION: absolute;
    TEXT-ALIGN: center;
    TOP: 23px;
    WIDTH: 465px;
    Z-INDEX: 501
}
TR.RowHead
{
    BACKGROUND-COLOR: darkslategray
}
TD.ColColor
{
    COLOR: black;
    FONT-SIZE: 9pt
}
HR.RepSep
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
TD.RepCol
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
TD.ReportTitle
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bolder
}
LABEL.SelOptions
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px
}
.HeadOptions
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bolder
}
TD.SmallRepCol
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
INPUT.txtQtyRO
{
    BACKGROUND-COLOR: lightgoldenrodyellow;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 55px
}


TD.RepCaption
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
.RepTitle
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder
}
P.PHead
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
.PCaption
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
TABLE.Report
{
    BACKGROUND-COLOR: white
}
INPUT.RO
{
    BACKGROUND-COLOR: lightgoldenrodyellow
}
P.Pelement
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bolder
}
TD.Title
{
    COLOR: #333399;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5pt;
    PADDING-RIGHT: 5pt;
    PADDING-TOP: 0pt
}
TD.Title1
{
    COLOR: #333399;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    PADDING-LEFT: 2pt;
    PADDING-RIGHT: 5pt;
    PADDING-TOP: 0pt
}
TD.ModeTitle
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5pt;
    PADDING-RIGHT: 5pt;
    PADDING-TOP: 2pt
}
.menuNormal
{
    BACKGROUND-IMAGE: url("../images/menubg.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000099;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 15px;
    PADDING-TOP: 1px;
    WIDTH: 64px
}
.menuHover
{
    BACKGROUND-IMAGE: url("../images/menubg.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000099;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 15px;
    PADDING-TOP: 1px;
    WIDTH: 64px
}
.menu1Normal
{
    BACKGROUND-IMAGE: url("../images/menubg1.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000099;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 15px;
    PADDING-TOP: 1px;
    WIDTH: 39px
}
.menu1Hover
{
    BACKGROUND-IMAGE: url("../images/menubg2.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000099;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 15px;
    PADDING-TOP: 1px;
    WIDTH: 39px
}
.menu1Selected
{
    BACKGROUND-IMAGE: url("../images/menubg2.gif") ;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000099;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 15px;
    PADDING-TOP: 1px;
    WIDTH: 39px
}
.menu1Disabled
{
    BACKGROUND-IMAGE: url("../images/menubg1.gif");
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #000099;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 15px;
    PADDING-TOP: 1px;
    WIDTH: 39px
}
.pad
{
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px
}

.motion
{
	
}
.drag
{
    BACKGROUND-COLOR: #60629f;
    BORDER-BOTTOM: #7b68ee 2px ridge;
    BORDER-LEFT: #7b68ee 2px ridge;
    BORDER-RIGHT: #7b68ee 2px ridge;
    BORDER-TOP: #7b68ee 2px ridge;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 100px;
    LEFT: 100px;
    POSITION: absolute;
    TOP: 100px;
    VISIBILITY: hidden;
    WIDTH: 475px
}


.error
{
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt
}
.errorCol
{
    BACKGROUND-COLOR: #bdbede;
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt
}
.errorCap
{
    BACKGROUND-COLOR: #7c7eb0;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt
}
.title
{
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.imgHdr
{
	padding-right: 5px;
	padding-left: 5px;
	left: 10px;
	width: 20px;
	padding-top: 2px;
    WIDTH: 239px; 
    height:24px; 
   	
}
.clsContentText
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: arial;
    FONT-SIZE: x-small;
    PADDING-LEFT: 11px
}
.clsTabMain
{
    BACKGROUND-COLOR: #ededed
}
.clsTab
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #999999 4px solid;
    BORDER-RIGHT: #999999 2px solid;
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    HEIGHT: 20px;
    PADDING-LEFT: 3px
}
.clsTabSelected
{
    BACKGROUND-COLOR: #999999;
    BORDER-RIGHT: yellow 0px outset;
    BORDER-TOP: #999999 0px outset;
    COLOR: black;
    CURSOR: default;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 3px
}
.clsSpacing
{
    BACKGROUND-COLOR: #999999;
    HEIGHT: 8px
}
A.clsTabLinkDisabled
{
    COLOR: #ededed;
    CURSOR: default;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsTabLink
{
    COLOR: black;
    CURSOR: default;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsTabLinkSelected
{
    COLOR: white;
    CURSOR: default;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsTabLinkSelected:hover
{
    COLOR: white;
    CURSOR: default;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsTabLink:hover
{
    COLOR: #333399;
    CURSOR: hand;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsMoreLink
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    TEXT-DECORATION: none
}


SELECT
{
    BACKGROUND-COLOR: #ededed;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt
}

.comboB
{
    BACKGROUND-COLOR: #aec4df;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-LEFT-COLOR: #000000;
    BORDER-RIGHT-COLOR: #000000;
    BORDER-TOP-COLOR: #000000;
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    border-width: 2px
}
INPUT
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}

INPUT.textTime
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 45px
}
INPUT.textTimeRo
{
    BACKGROUND-COLOR: #d3d3d3;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    WIDTH: 45px
}


TD.ElasticTxt
{
    BACKGROUND-COLOR: dimgray;
    BORDER-BOTTOM: slategray double;
    BORDER-LEFT: slategray double;
    BORDER-RIGHT: slategray double;
    BORDER-TOP: slategray double;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
INPUT.keyC
{
    BACKGROUND-COLOR: #aec4df;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}
INPUT.keyN
{
    BACKGROUND-COLOR: #aec4df;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right
}
.key1
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-LEFT-COLOR: #000000;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000000;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-COLOR: #000000;
    BORDER-TOP-WIDTH: 1px;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 21px
}
.key2
{
    BACKGROUND-COLOR: #aec4df;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-LEFT-COLOR: #000000;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000000;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-COLOR: #000000;
    BORDER-TOP-WIDTH: 1px;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px
}

DIV.Divbgc
{
    BACKGROUND-COLOR: #bdbede;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 90px;
    LEFT: 0px;
    OVERFLOW-Y: scroll;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 100%
}
DIV.DivTran
{
    BACKGROUND-COLOR: dimgray;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
    VISIBILITY: hidden;
    WIDTH: 100%
}
DIV
{
    /*BACKGROUND-COLOR: #ededed*/
    /*BACKGROUND-COLOR: #bdbede;*/
    BACKGROUND-COLOR: aliceblue;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 90px;
    LEFT: 0px;
    OVERFLOW-Y: scroll;
    OVERFLOW-X: scroll;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 100%
}
INPUT.Stbar
{
    BACKGROUND-COLOR: gainsboro;
    BORDER-BOTTOM: 1px inset;
    BORDER-LEFT: 1px inset;
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    COLOR: darkblue;
    CURSOR: default;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 18px
}
INPUT.About
{
    CURSOR: hand;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline;
    WIDTH: 40px
}
.bttn
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #9999cc 2px outset;
    BORDER-LEFT: #9999cc 2px outset;
    BORDER-RIGHT: #9999cc 2px outset;
    BORDER-TOP: #9999cc 2px outset
}
INPUT.textMinNumber
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: right;
    WIDTH: 45px
}
.tblhdr
{
    COLOR: azure;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
TD.rcaption
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    TEXT-ALIGN: right
}

INPUT.gBFirst
{
    BACKGROUND-IMAGE: url(../Images/BFirst.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBLast
{
    BACKGROUND-IMAGE: url(../Images/BLast.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBNext
{
    BACKGROUND-IMAGE: url(../Images/BNxt.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBPrv
{
    BACKGROUND-IMAGE: url(../Images/BPrev.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBBrowse
{
    BACKGROUND-IMAGE: url(../Images/BBrowse.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBOk
{
    BACKGROUND-IMAGE: url(../Images/BOk.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBDel
{
    BACKGROUND-IMAGE: url(../Images/BDel.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gBSwap
{
    BACKGROUND-IMAGE: url(../Images/BSwap.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGFirst
{
    BACKGROUND-IMAGE: url(../Images/GFirst.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGLast
{
    BACKGROUND-IMAGE: url(../Images/GLast.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGNext
{
    BACKGROUND-IMAGE: url(../Images/GNxt.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGPrv
{
    BACKGROUND-IMAGE: url(../Images/GPrev.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGBrowse
{
    BACKGROUND-IMAGE: url(../Images/GBrowse.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGOk
{
    BACKGROUND-IMAGE: url(../Images/GOk.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGDel
{
    BACKGROUND-IMAGE: url(../Images/GDel.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
INPUT.gGSwap
{
    BACKGROUND-IMAGE: url(../Images/GSwap.gif);
    BORDER-BOTTOM-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    CURSOR: hand;
    HEIGHT: 25px;
    WIDTH: 25px
}
.CartListHead
{
    BORDER-RIGHT: black 1px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: white;
    LINE-HEIGHT: 20pt;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #806ca8
}
.CartListItem
{
    BORDER-RIGHT: black 1px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ededed
}
.CartListItemAlt
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: dimgray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #f2f2f2
}
.CartListFooter
{
    LINE-HEIGHT: 10pt;
    BACKGROUND-COLOR: #d3ddee
}


A.nolink:hover
{
    COLOR: red;
    TEXT-DECORATION: underline;
    FONT-SIZE: 11px
}
.nolink
{
    TEXT-DECORATION: none;
    FONT-SIZE: 11px
}
.leftNavA
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.HeaderText
{
    CLEAR: none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.NormalText
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana
}
.CustomButton
{
    BORDER-RIGHT: gray thin groove;
    PADDING-RIGHT: 1px;
    BORDER-TOP: gray thin groove;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: gray thin groove;
    COLOR: white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: gray thin groove;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #085df7
}
.CartListHead1
{
    BORDER-RIGHT: black 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d3ddee
}
.CartListHead2
{
    BORDER-RIGHT: black 1px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #dddca3
}

.CartListItem1
{
    BORDER-RIGHT: dimgray 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px solid;
    BORDER-TOP: dimgray 1px solid;

    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d3ddee
}
.CartListItemAlt1
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-RIGHT: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: dimgray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #f2f2f2
}
.base
{
    BORDER-RIGHT: midnightblue thin solid;
    PADDING-RIGHT: 25px;
    BORDER-TOP: midnightblue thin solid;
    PADDING-LEFT: 25px;
    PADDING-BOTTOM: 25px;
    MARGIN: 0px;
    BORDER-LEFT: midnightblue thin solid;
    PADDING-TOP: 25px;
    BORDER-BOTTOM: midnightblue thin solid;
    BACKGROUND-COLOR: white
}
.GridHeader
{
    BORDER-RIGHT: black 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: white;
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #639ace
}
.GridListItem
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-RIGHT: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f2f2f2
}
.GridListItem1
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-RIGHT: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f2f2f2
}

/*
.GridHeader
{
	visibility:hidden 	
}
*/
.LinkText
{
    PADDING-LEFT: 5px;
    COLOR: black;
    LINE-HEIGHT: 9pt;
    FONT-FAMILY: Arial;
    font-size: 10pt;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: aliceblue;
}



TD.HelpData 
{ 
    text-align:left;
    font-weight:bold;
    font-size: .7em;
    font-family:arial;
    cursor:hand
}

Tr.HelpCaptionText
{
	background-image: url(../images/forumHeaderBackgroundAlternate.gif);
    background-color: #EBEDF6;
    color: #013DA4;
    text-align:left;
    
}

Tr.mOver
{
	background-color: #EDEDED;
    text-align:left;
    font-family:arial;
    cursor:hand
}

Tr.mOut
{
	background-color: #CFDEE2;
    text-align:left;
    font-family:arial;
    cursor:hand
}
TD.HelpErrMsg 
{ 
    text-align:center;
    font-weight:bold;
    font-size: .7em;
    font-family:arial;
}

TR.GridFooter
{
    font-family:Arial,Verdana;
    FONT-WEIGHT: bold;
    font-size:.7em;
    COLOR: white;
    BACKGROUND-COLOR: #639ace;	
    text-align:right
}



.LblDt
{
	vertical-align:middle;
	font-size:.7em;
	height:20px;
}

.LblTm
{
	vertical-align:middle;
	font-size:.7em;
	height:20px;
}

.LblText
{
	vertical-align:middle;
	font-size:.7em;
	height:20px;
}

.AspLbl
{
	
  
    FONT-SIZE: 8pt;
    COLOR: Black;	
    FONT-FAMILY: Arial;
}



Table.HdrTable
{
	/*left:0px;
	top:0PX;8*/
	width:100%
}


TD.menucaption
{
    COLOR: white;
    FONT: 11pt Arial
    TEXT-ALIGN: left;
    font-weight:bold
}



TD.GroupHeader
{
	font-family:Arial,Verdana;
	font-size: 9pt;
	color:White;
    background-color: #639ACE;
    color: yellow;
    TEXT-ALIGN: left;
    font-weight:bold
    
}





Table.GroupTable
{
	BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-TOP: #003CA5 1px solid;
	BORDER-LEFT: #003CA5 1px solid;
	BORDER-BOTTOM: #003CA5 1px solid;
	BORDER-COLLAPSE: collapse;
	border-width:0; 
	border-color: steelblue;
	width:100%;
}

input.ItemTextRAlign
{
    FONT-SIZE: 9pt;
    text-align: right;
    COLOR: black;
    FONT-FAMILY: arial;
    height:22px;
     
}

.ViewText
{
	BACKGROUND-COLOR:aliceblue;
	border:1;
	border-style :solid;
	border-color :lightsteelblue;	 
    COLOR: MidNightBlue;
    FLOAT: left;
    FONT-FAMILY: arial;    
    FONT-SIZE: 9pt;
    
}

Input.WhiteBtn
{	
	border-color:#ffcc99;	
	border-style:ridge; 
	background-color:rosybrown;
	font-family:Verdana ;
	font-weight : bold; 
	font-size:10px; 
	height:20px;
	color:"White";
	cursor:"hand"
}

.THeading {
	background-color : #ffcc99; 
    font-size : 9pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}

.TTSTHeading {
	background-color : rosybrown;
    font-size : 8pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}

TD.txtc
{
    TEXT-ALIGN: center
}

DIV.div
{
    BACKGROUND-COLOR: aliceblue;
    WIDTH: 790px;
    overflow:auto 
    
    
    /*BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 90px;
    LEFT: 0px;
    OVERFLOW-Y: scroll;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 100%*/
}
DIV.NoWidthDiv
{
    BACKGROUND-COLOR: aliceblue;
    overflow:auto 
    
    
    /*BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 90px;
    LEFT: 0px;
    OVERFLOW-Y: scroll;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 100%*/
}




.TBFooter
{
  cursor: hand; 
 /* background-color: AliceBlue;
  vertical-align: baseline;    
  border-color:#C0C0FF;
  border-style: groove; */   
  font-family:Verdana;
  font-size: 8Pt;
  font-weight:bold ;
  color: DarkBlue;
  text-transform: capitalize;  
  height: 20Px;
  Width: 135Px      
}
input.TBFooter
{
  cursor: hand; 
 /* background-color: AliceBlue;
  vertical-align: baseline;    
  border-color:#C0C0FF;
  border-style: groove; */   
  font-family:Verdana;
  font-size: 8Pt;
  font-weight:bold ;
  color: DarkBlue;
  text-transform: capitalize;  
  height: 20Px;
  Width: 50Px      
}
table.TBHeadertable
{
	background-color: AliceBlue;
	
	width:99.5%;
}	 
table.TBFootertable
{
	background-color: AliceBlue;
	position:absolute;
	top: 93%;
	width:99.5%;
}

.combo
{
    BACKGROUND-COLOR: white;
    height:22px;
    FONT-SIZE: 9pt;
    
}

TD.menucaption
{
    COLOR: black;
    FONT: 8pt Arial;
    TEXT-ALIGN: left;

    
}

.req
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: red;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}

INPUT.btn
{
    CURSOR: hand;
    color:White;
    background-color :steelblue;
    font-weight:bold;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    HEIGHT: 22px;
    TEXT-ALIGN: center
}
INPUT.txtl
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}

td.txtvt
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    
    vertical-align:super 
    }

.txtvt
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
   
    vertical-align:super 
}
td.txtvt
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    
    vertical-align:sub 
    }

.txtvt
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
   
    vertical-align:sub
}
td.txtvm
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    
    vertical-align:baseline
    }

.txtvm
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
   
    vertical-align:baseline
    }
.txtl
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}

TEXTAREA
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt
}

A.linkButton
{
    TEXT-DECORATION: none;
    FONT-SIZE: 8pt;
    font-weight: bold;
    font-family:arial
}

.CheckBoxList
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-RIGHT: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: aliceblue
}

TR.AltGridData
{ 
	FONT-SIZE: 11px;
    COLOR: black; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: white 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: black 0px ;
    FONT-FAMILY: Verdana;    
    background-color:white;
    
    
}





TABLE.GridTable
{
	width:100%;
		
}
.onTabCaption
{
	font-family:Arial;
	font-size:x-small;
	font-style:normal;
	font-weight:bold;
	color:White;
	text-align:center;
	height:15px;
}

.offTabCaption
{
	font-family:Arial;
	font-size:x-small;
	font-style:normal;
	font-weight:bold;
	color:Black;
	text-align:center;
	cursor:hand;
	height:15px;	
}

div.PaidWarrantsMDiv
{
BORDER-RIGHT: 0px;
BORDER-TOP: 0px; 
LEFT: 11px; 
VISIBILITY: hidden;
OVERFLOW: auto;
 BORDER-LEFT: 0px;
 WIDTH: 100%;
 BORDER-BOTTOM: 0px;
 POSITION: absolute;
 TOP: 200px;
 HEIGHT: 50px;
 BACKGROUND-COLOR: aliceblue
}

div.PaidWarrantsADiv
{
BORDER-RIGHT: 0px;
BORDER-TOP: 0px;
LEFT: 11px;
VISIBILITY: visible;
OVERFLOW: auto;
BORDER-LEFT: 0px;
WIDTH: 100%;
BORDER-BOTTOM: 0px;
POSITION: absolute;
TOP: 200px;
HEIGHT: 225px;
BACKGROUND-COLOR: aliceblue
}

.Tabon
{
	BACKGROUND-IMAGE: url(../Images/tab_on.gif);
	background-color:White;
	font-family:Verdana;  	
	font-size:10px;
	   
}	 
.Taboff
{
	BACKGROUND-IMAGE: url(../Images/tab_off.gif);
	background-color:#666666;    
	font-family:Verdana;  	
	font-size:10px; 
	cursor:hand;
}	 

.GridColumnheader1
{

	font-weight: bold;
	font-size: 9pt;
	color: white;
	font-family: Arial,Verdana;
	background-color: slategray;
	text-align: center;
}
